import module from '../../module';
import group from '../group';

export default {
  path: '/setting/index',
  key: 'setting-index',
  title: '首页设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
